
Redmine - Feature #10645

Need an option to omit Closed issues in search results

2012-04-12 09:34 - Markus Groholm

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Redmine is a fantastic system, that combines simplicity and power.

Our redmine database contains ~3000 issues (2500 of them are closed). I often look for open issues according to a Quick search

team.

Redmine displays All issues including the Closed ones, and I need to filter Open issue them by my eyes, and often click on the Next

link below the search results.

Could you please add an option to display only Open issues on the search results?

Or maybe someone can suggest me a plugin for this?

Thanks!

Related issues:

Is duplicate of Redmine - Feature #992: Option to search open issues only Closed 2008-04-04

History

#1 - 2012-04-16 07:07 - Gam Ov

Yes... this is a very important feature... but as you can see, it's a very old request...

Duplicate of #992

#2 - 2012-04-16 14:24 - Etienne Massip

- Category set to Search engine

- Status changed from New to Closed

- Resolution set to Duplicate

Indeed.
